{% set mobileClass = mobileClass|default(entities|length == 1 ? 'col-12' : 'col-10')  %}
{% for entity in entities %}
    {{ render(path('pi_crud_item', {
        'id': entity.id,
        'type': type,
        'format': format|default('default'),
        'class': mobileClass ~ ' ' ~ class|default('flex-even d-inline-block d-md-block text-wrap')
    })) }}
{% endfor %}